<?php

if(!$_SESSION['guestid']){
   echo "<script type=\"text/javascript\">window.location.href=\"index.php\";</script>";
}

	
$sql="select company from etw_user where userid='".$_SESSION['guestid']."'";
$result=mysql_query($sql);
$info=mysql_fetch_array($result);

    
?>